# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = bladerf
pkgbase = bladerf
xdata = pkgtype=pkg
pkgver = 2024.05-1
pkgdesc = Driver, userspace, fpga & firmware for the bladeRF SDR.
url = https://github.com/Nuand/bladeRF
builddate = 1721860799
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 25132082
arch = aarch64
license = GPL2
depend = libusb
makedepend = cmake
makedepend = help2man
makedepend = doxygen
